Öffnungszeiten   Montag - Mittwoch und Freitag morgen Dienstag und Freitag Nachmittag teilweise auch Samstags
Startseite Über mich Angebote Krankenkasse / Tarife Kontakt
Sandra Zinani-Christen Gerbegässlein 1 4450 Sissach Tel. Nr. +41 77 522 31 79 info@naturarztpraxis-zinani.ch

Ich lebe in Sissach, bin Mutter von zwei Söhnen. In der Freizeit spiele ich Theater im Theaterverein Zunzgen, wandere, bastle und lese gerne.

Ausbildungen


2004-2008 Ausbildung zur Naturärztin

1997-2000 med. Praxisassistentin

Weiterbildungen


2019 Bioresonanztherapie Ausbildung mit Diplom

2018 Schnelltests in der Praxis, Bioresonanz
          Basisseminar + Allergietherapie

2017 Intensivkurs für Wirbelsäulenbehandlungen

2017 Grundlageseminar Bioresonanz

2016 Dorn/Breuss Vertiefungsseminar II

2016 Aroma Touch Technique do TERRA

2016 EFT bei Kindern und EFT bei Allergien

2015 Schröpfen Grundkurs, Modul 1

2015 Einführung und Aufbaukurs Schüssler Salz

2015 EFT Level 1 und 2 Student AAMET
          (klopf dich frei)

2013 Dorn/Breuss Vertiefungsseminar I

2011/2012 manuelle Narbenstörung

2011 Irisdiagnose

2011 Trigger Points I

2011 Dorn/Breuss Basisseminar

2009/2010 Psychologisches Gespräch/Hypnose

2003 Grundausbildung Klassische Massage

Über mich

Sandra Zinani-Christen, kantonal geprüfte Naturärztin

Bereits als kleines Kind habe ich mich mit der Natur sehr verbunden gefühlt und jede freie Minute verbrachte ich draussen, ob auf einem Bauernhof oder im Wald. Auch das Wohl meiner Mitmenschen ist und war mir schon immer wichtig und so führte mich mein Lebensweg zur Komplementärmedizin.


Die Faszination der Zusammenhänge von Körper, Geist und Seele hat mich nach meiner beruflichen Grundausbildung als med. Praxisassistentin (1997-2000) auf den Weg zur Naturheilpraktiker-Ausbildung geführt. Im Jahr 2004 habe ich mich entschieden die 4-jährige Ausbildung zur Naturärztin zu beginnen. Im Jahr 2008 war es endlich soweit und ich hielt mein wohlverdientes Diplom in meinen Händen.


Veraltete PHP-Version im Einsatz
Der Seiteninhaber muss die Version auf mindestens 7.3 erhhen.